Subject: e2fsprogs

From: Matthew Wilcox <[email-masked]>
Date: Sun, 9 Nov 1997 18:08:44 +0000 (GMT)

I've successfully recompiled e2fsprogs, version 1.10.  It doesn't quite
compile out of the box, you need to change some definitions of chars to
ints.  I've created a patch for this and submitted it back to Theodore
T'so, if anyone else wants to try out this patch, I'll make it available
from ftp.barnet.ac.uk:/pub/Acorn/armlinux.

There's still some problems with looking up error messages, but Russell's
originals also have this problem.  I'll look at it sometime, does anyone
have a gdb set?  I can't see one on ftp.arm.uk.linux.org, though there is
an xxgdb set (I don't have X installed.  No HD space yet)